@font-face{
	font-family: 'HelveticaNeue';
	src : url('font/HelveticaNeue.ttf');
}

@font-face{
	font-family: 'HelveticaNeueBold';
	src : url('font/Helvetica-Bold.otf');
}

input , textarea{
	border-radius:0px !important;
}

.product-info .description_area h1,
.product-thumb .price,
footer,
footer a,
footer h5,
h1,
.roboto{
	font-family: 'Roboto', sans-serif;
}

html, body{
	margin:0px !important;
	height:100% !important;
}

body {
	font-family: 'HelveticaNeue';
	font-weight: 400;
	font-size: 15.89px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:400;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	margin-top:70px;
	margin-bottom:34px;
	font-size:21px;
	text-transform: uppercase;
	color:#d46003;
}
h2 {
	font-size:21px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 17px;
}
h6 {
	font-size: 11.2px;
}
a {
	color:#f1863e;
}
a:hover {
	text-decoration: none;
}

#logo,
.cmenu{
	padding-top:18px;
}

@media(min-width:768px){
	.cmenu{
		text-align: right;
	}
}
.cmenu a{
	font-size:16px;
	color:#000;
	display:inline-table;
	vertical-align:top;	
	text-align: center;
	padding:34px 0px 14px;
	padding-left:15px;
	padding-right:15px;
	text-decoration: none;
	background-repeat:no-repeat !important;
	font-family: 'Open Sans', sans-serif;
	position:relative;
}

body:not(.product-product) #content > h1{display:none;}
#content{
	padding-top:50px;
}

body.product-product #content{padding-top:0px;}


/* last update */

.cmenu a::before{
	content:'';
	display:block;
	bottom:0px;
	position:absolute;

	

	transition:all 0.3s ease;
}

.cmenu a.active::before,
.cmenu a:hover::before{
	height:3px;
	width:40%;
	left:50%;	

	-ms-transform: translateX(-50%); /* IE 9 */
	-webkit-transform: translateX(-50%); /* Safari */
	transform: translateX(-50%);
	background:#E6560D;
}

.cmenu a:nth-child(2){background:url('../image/courses.png');background-position:center 7px !important;}
.cmenu a:nth-child(3){background:url('../image/programmes.png');background-position:center 0px !important;}
.cmenu a:nth-child(4){background:url('../image/products.png');background-position:center 0px !important;}
.cmenu a:nth-child(5){background:url('../image/gallery.png');background-position:center 7px !important;}
.cmenu a:nth-child(6){background:url('../image/achievements.png');background-position:center 0px !important;}
.cmenu a:nth-child(7){background:url('../image/joinus.png');background-position:center 7px !important;}
.cmenu a:nth-child(8){background:url('../image/evaluation.png');background-position:center 0px !important;}


.owl-dot{
	border-radius: 50px !important;
	display:inline-block;
	width:14px;
	height:14px;
	border:1px solid #e1e1e1;
	margin:0px 4px;
	background:#fff;
}

.owl-dot:hover,
.owl-dot.active{
	background:#ec6c00 !important;

}

.owl-controls{
	text-align:center;
	margin-top:-20px;
	position:relative;
	z-index:9;
}

.home_page{
	text-align: center;
	padding-top:40px;
}

.home_page table{
	max-width:335px;
	min-height:462px;
	width:100%;
	color:#fff;
	display:inline-table;
	vertical-align: top;
	position:relative;
}

.home_page table:not(:first-child){
	margin-left:-4px;
}

.home_page table td h1,
.home_page table td  a{
	color:#fff;
	margin:0px;
}

.home_page table td{
	padding-left: 40px;
	padding-right: 40px;
	width:260px;
	vertical-align: top !important;
}

.home_page table tr:first-child td{
	padding-top:35px;
	padding-bottom:0px;
	height:200px;
}

.home_page table tr:nth-child(2) td{
	height:30px;
}

.home_page table tr:nth-child(3) td{
	display: block;
	width: 100%;
	height: 232px;
}

.home_page table a::before{
	content:'';
	background:url('../image/arrow1.png') center center no-repeat;
	width:39px;
	height:39px;
	display:block;
	position:absolute;
	bottom:0px;
	right:0px;
}

.home_page table:nth-child(1) td{background:#ff9235;}
.home_page table:nth-child(2) td{background:#f77507;}
.home_page table:nth-child(3) td{background:#d56003;}

@media (max-width:768px){
	.home_page table:not(:first-child){
		margin-left: 0px;
		margin-top:7px;
	}
}

@media (max-width:992px){
	.head_relative{
		position:relative;
	}

	.cmenu{
		background:rgba(0,0,0,0.8);
		
		position:fixed;
		z-index:99999;
		height:100vh;
		width:100vw;
		top:0px;
		left:100vw;
		overflow: auto;
		transition:all 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
	}

	.cmenu a{
		position:relative;
		color:#fff;
		display:block;
		background: transparent !important;
		padding:14px;
		width:calc(100% - 15px);

		transition:all 0.3s ease;
	}

	.cmenu a.active,
	.cmenu a:hover{
		background:#fff !important;
		color:#000;
		overflow: hidden;
	}

	.cmenu a.active::before,
	.cmenu a:hover::before{
		width:100%;
	}
	
	.cmenu a:hover,
	.cmenu a:active,
	.cmenu a:focus{
		text-decoration: none !important;
		outline: 0 !important;
		outline: none !important;
		border: 0 !important; 
	}



	#menu_show{
		cursor:pointer;
		position:absolute;
		right:0px;
		top:50%;
		-ms-transform: translateY(-50%); /* IE 9 */
		-webkit-transform: translateY(-50%); /* Safari */
		transform: translateY(-50%);
    	padding: 27px;
	}

	#menu_show > *{
		font-size:25px;
	}
	
	#menu_hide{
		color:#fff;
		display: table;
		margin: 20px;
		clear: both;
		position: relative;
		left: 92%;
		cursor:pointer;
	}
}

@media (max-width:768px){
	#menu_hide{
		left: 74vw;
	}
}

header{
	background:#fff;
}

#courses{
	width:100%;
}

#courses td{
	padding-bottom:34px;
	vertical-align: top;
	display:inline-block;
	width:calc(100% - 328px);
}

#courses td:first-child{
	display:block;
	float:right;
	text-align: right;
	width:328px;
}

#courses td h1{
	margin-top:15px;
}

#courses h2{
	margin-top:0px;
}

@media (max-width:700px){
	#courses td{
		width:100%;
		display: block;
		
	}
	#courses td:first-child{
		float:none;
		text-align: center;
		width:auto;
		display:block;
	}
}


.product_page{
	padding-top:60px;
}

@media (max-width:768px){
	.product_page{
		padding-top:30px;
	}
}

.product_page h2{
	color:#d46003;
	text-transform: uppercase;
	margin-top:0px;
}


.category_list.list-group > *:hover,
.category_list.list-group > *{
	border-radius: 0px !important;
	border:0px !important;
	background:#FF7500  !important;
	color:#fff !important;
	font-family: 'Open Sans', sans-serif  !important;
	text-transform: uppercase  !important;
	text-shadow:none !important;
	font-weight:bold !important;
	font-size:14.98px !important;
	padding:7px 18px !important;
}

.category_list.list-group > *:not(div){
	pointer-events: none !important;
}

.category_list.list-group > * > *{
	background:#000 !important;
	color:#fff !important;
	font-weight:400 !important;
	border-radius: 0px !important;
	border:0px !important;
	font-size:13.98px !important;
	padding:5px 0px !important;
	line-height:100% !important;
	position:relative;
}

.category_list.list-group > * > *:first-child{
	padding-top:14px !important;
}

.category_list.list-group > * > *::after{
	content:'';
	width:0px;
	height:0px;
	border-left:5px solid #fff;
	border-top:5px solid #000;
	border-bottom:5px solid #000;
	display:block;
	position:absolute;
	top:50%;
	right:0px;
	-ms-transform: translateY(-50%); /* IE 9 */
	-webkit-transform: translateY(-50%); /* Safari */
	transform: translateY(-50%);

}

@media (max-width:992px) and (min-width:769px){
	.category_list.list-group > * > *::after{
		display:none;
	}
}


.category_list.list-group > *:not(a):hover,
.category_list.list-group > *:not(a){
	min-height:128px;
	background:#000 !important;
}

body{
	background:url('../image/bg1.png') center center repeat;
}

legend {
	font-size: 19px;
	padding: 7px 0px
}
label {
	font-size: 13px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 13px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 13px;
}
.input-group .input-group-addon {
	font-size: 13px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color:  #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;

	background-color:  #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color:  #F1863E;
	color:#fff;
	line-height: 100%;
	padding: 12px 0px 12px 0;
	margin: 0 0 0px 0;
	text-transform: uppercase;
}

#top #top-links a{
	color:#fff;
	text-decoration: none;
	font-size:12px;
	padding-right:5px;
	display:inline-block;
	font-family: 'HelveticaNeue';
}

#top #top-links a + a{
	padding-right:0px;
	padding-left:7px;
	border-left: 1px solid rgba(255,255,255,0.5);
}

#top .fa-shopping-cart{
	display:none !important;
}


@media (max-width:380px){
	#top .container{
		padding:0px 12px !important;
	}
}

/* cart */

#cart{
	display:inline-block;
	vertical-align: top;
}

#cart > button{
	border:0px !important;
	background:#F1863E !important;
	box-shadow:none !important;
	font-family: 'HelveticaNeue';
	font-size:12px;
}

#cart  button.btn.btn-danger.btn-xs{
	 min-width: 0px !important;
}


#cart .dropdown-menu li p {
	margin: 20px 0;
}

#cart .dropdown-menu{
	  width: 500px;
}

@media (max-width:560px){
	#cart .dropdown-menu{
		width:80vw;
		right:0px;
	}
}

#cart td:nth-child(3){
	padding:8px 0px;
}

#cart .dropdown-menu p,
#cart .dropdown-menu td,
#cart .dropdown-menu a{color: #000 !important;}



#top .container {
	padding: 0 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	background-color:  #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}

/* logo */
#logo {
	margin: 0 0 10px 0;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 16px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}

/* menu */
#menu {
	background-color:  #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color:  #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color:  #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color:  transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color:  rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color:  #333333;
	font-size: 13px;
}
#menu .dropdown-inner li a:hover {
	color:  #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 13px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color:  #ffffff;
	background-color:  #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 17px;
	font-weight: 700;
	line-height: 40px;
	color:  #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 16px;
	font-stretch: expanded;
	color:  #FFF;
	padding: 2px 18px;
	float: right;
	background-color:  #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color:  #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color:  #ffffff;
	background-color:  #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color:  rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color:  #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color:  #fff;
	}
}
/* content */
#content {
	min-height: 55vh;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	background:url('../image/footer-bg.png') center bottom repeat-x;
	background-size:auto 100%;
	color:  #e2e2e2;
}

@media (max-width:768px){
	footer{
		margin-top: 30px;
		padding-top: 0px !important;
		background-size: auto 100%;
		color: #e2e2e2;
		background: #79543A;
	}
}

footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color:  #ccc;
	text-transform: uppercase;
	font-size:12px;
}
footer a:hover {
	color:  #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top:55px;
	text-transform: uppercase;
}


@media (min-width:769px){
	.col-sm-2-4{
		width:19.5% !important;
		display:inline-block;
		vertical-align: top;
	}
}

footer .col-sm-2-4:nth-child(4) a:hover{
	color:  #ccc;
}

.nofloat{
	float:none;
}

@media (max-width:768px){
	footer  h5{
		margin-top:14px;
	}

	footer .col-sm-2-4:nth-child(-n+3) h5{
		margin-top:32px;
	}


	.col-sm-2-4{
		width:49% !important;
		display:inline-block;
		vertical-align: top;
		padding:0px 15px;
	}
}

.fb{
	background:url('../image/facebook-icon.png') center center no-repeat;
	height:35px;
	width:35px;
	display:block;
}

#powered{
	text-align: center;
	font-size:12px;
	display:block;
	margin-top:20px;
	margin-bottom:14px;
}


/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
	display:none !important;
}
.breadcrumb i {
	font-size: 16px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 13px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	min-width:120px;
}
.btn-xs {
	font-size: 10px;
}
.btn-sm {
	font-size: 11.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 16px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 13px;
}
.btn-group > .btn-xs {
	font-size: 10px;
}
.btn-group > .btn-sm {
	font-size: 11.2px;
}
.btn-group > .btn-lg {
	font-size: 16px;
}

.btn-default:hover,
.btn-default {
	color:  #fff;
	/*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
	background-color:  #707070;
	/*background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;*/
	border-color:  #707070 #707070 #707070 #707070;
}

.btn-primary:hover,
.btn-primary {
	color:  #ffffff;
	/*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
	background-color:  #f1863e;
	/*background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;*/
	border-color:  #f1863e #f1863e #f1863e;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color:  #f1863e;
	/*background-position: 0 -15px;*/
}
.btn-warning {
	color:  #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:  #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color:  #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color:  #ffffff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:  #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color:  #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color:  #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:  #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color:  #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color:  #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:  #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color:  #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color:  #df5c39;
}
.btn-link {
	border-color:  rgba(0, 0, 0, 0);
	cursor: pointer;
	color:  #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color:  rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color:  #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:  #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color:  #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color:  #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color:  #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color:  #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color:  #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	background:#fff;
	margin-bottom: 20px;
	position:relative;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}

.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
	.product-list .product-thumb .image {
		float: left;
		padding: 0 15px;
	}
}
.product-thumb h4 a {
	font-weight: bold;
	color:#616161;
}
.product-thumb .caption {
	padding: 0 20px;
	
}

.product-thumb .caption > *:not(:last-child){
	margin-bottom:0px;
}

.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
	.product-grid .product-thumb .caption {		
		padding: 0 10px;
	}
}
@media (max-width: 767px) {
	.product-list .product-thumb .caption {
		min-height: 0;
		margin-left: 0;
		padding: 0 10px;
	}
	.product-grid .product-thumb .caption {
		min-height: 0;
	}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color:  #999;
	font-size: 15px;
}
.rating .fa-star {
	color:  #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color:  #E69500;
}
h2.price {
	margin: 0;
}

.product-thumb .price {
	color:  #f57100;
	font-size:14px;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color:  #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color:  #999;
	font-size: 13px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color:  #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}

.product-thumb .button-group button:hover,
.product-thumb .button-group button {
	width: 100%;
	border: none;
	display: inline-block;
	float: left;
	background-color:  #FD821A !important;
	color:  #fff  !important;
	line-height: 38px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	overflow: hidden;
	max-height: 0px;
	transition:all 0.3s ease;
	padding:0px;
	position:absolute;
	left:0px;
	bottom:0px;
	background:#E6560D;
	height:50px;
}

@media (min-width:992px){
	.product_page h2{
		display:inline-block;
		vertical-align: top;
	}
	.row.category_sorting{
		width:80%;
		vertical-align: top;
		display:inline-block;
		float:right;
		text-align: right;
	}
	
	.category_sorting > *{
		float:none !important;
		display:inline-block !important;
	}

	.category_sorting select{
		height: 20px;
		padding: 0px 15px;
		background:transparent;
		border-color:#000;
	}
}





/*
.product-thumb:hover .button-group button:hover,
.product-thumb:hover .button-group button{
	max-height:55px;
	-ms-transform: translateY(100%); 
	-webkit-transform: translateY(100%); 
	transform: translateY(100%);
	z-index:9;
}
*/

.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color:  #444;
	background-color:  #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 100%;
	}
}


@media (max-width:992px){
	.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
		background-color: #E6560D !important;
		border-color: #E6560D !important;
	}

	.pagination>li>a, .pagination>li>span{
		background-color: transparent !important;
		border-color: transparent !important;
	}
}

@media (min-width:993px){
	.pagination>li>a, .pagination>li>span{
		background-color: transparent !important;
		border-color: transparent !important;
		color:#E6560D !important;
		padding:5px !important;
	}

	.pagination>li>a:hover, .pagination>li>span:hover,
	.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
		background-color: transparent !important;
		border-color: transparent !important;
		color:#000 !important;
	}

}

.product-thumb .button-group{
	border:0px !important;
}


.cwishlist{
	background:url('../image/fav.png') center center no-repeat;
	display:block;
	width:27px;
	height: 27px;
	position: absolute;
	right: 5px;
	top: 5px;
	opacity:0;
	pointer-events: auto;
	cursor:pointer;
	z-index: 9;
	transition:all 0.3s ease;
}


.product-info{
	background:#fff;
	padding:0px !important;
	border:1px solid #ccc;
}


.product-info .thumbnails{
	width:50%;
	display: inline-block;
	vertical-align: top;
}


.product-info .thumbnails *{
	border-radius:0px !important;
}

.product-info .thumbnails .additional_image{
	display:table;
	margin:0px;
	border:0px;
	border-right:1px solid #ccc;
}
.product-info .thumbnails .additional_image + .additional_image{
	border-top:1px solid #ccc;
	max-width: 101px;
}
.product-info .main_image{
	width:calc(100% - 91px);
	display:inline-block;
	float:right;
	vertical-align: top;
	border:1px solid #fff;
	border-left:1px solid #ccc;
	margin-bottom:0px;
	margin-left:-1px;
	height: 100%;
}

@-moz-document url-prefix() {
   .product-info .main_image{
        width:calc(100% - 98px);
    }
}

.product-info .main_image:hover{
	border:1px solid #fff;
	border-left:1px solid #ccc;
}

.product-info .description_area{
	width:49%;
	display: inline-block;
	vertical-align: top;
}

.product-info .description_area{
	line-height:173%;
}

.product-info .description_area h1{
	margin-top:33px;
	font-size:15.99px;
	color:#616161;
	font-weight: bold;
	margin-bottom:3px;
}

.product-info .description_area > div{
	padding-right:50px;
}

.product-info button{
	width:49%;
	height:38px;
	display:inline-block;
	text-align: center;
}

@media (max-width:768px){
	.product-info .thumbnails{
		width:100%;
		border-bottom:1px solid #ccc;
	}
	.product-info .main_image{
		max-height:319px;
		padding: 0px;
		margin:auto;
	}

	.product-info .main_image img{
		max-height:319px;
		max-width:100%;
	}

	.product-info .description_area{
		width:100%;
		padding:10px 15px;
	}

	.product-info .description_area > div{
		padding-right:0px;
	}
}
.set_min_height{
	min-height: 400px;
}
.product-thumb.set_min_height{
	line-height: 173%;
	padding-top: 20px;
}


.product-thumb:hover .cwishlist{opacity:1;}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
	#column-left  .product-layout .col-md-3 {
		width: 100%;
	}
	#column-left + #content .product-layout .col-md-3 {
		width: 50%;
	}
	#column-left + #content + #column-right .product-layout .col-md-3{
		width: 100%;
	}
	#content + #column-right .product-layout .col-md-3{
		width: 100%;
	}
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}


/*News and blog*/
.bnews-list .artblock .name a:hover,
.bnews-list .artblock .name a{
	color:#1c1c1c;
	font-weight:bold;
	font-family: 'HelveticaNeueBold';
	text-decoration: none !important;
	font-size:13.97px !important;
	pointer-events: none;
	position:relative;
}

.bnews-list .artblock .name a::after{
	content:'';
	background:#F18640;
	height:12px;
	width:12px;
	border-radius:50px;
	display:block;
	position:absolute;
	top:7px;
	transition:all 0.3s ease;
}

.bnews-list .artblock:nth-child(odd) .name a::after{
	left:-36px;
}

.bnews-list .artblock:nth-child(even) .name a::after{
	right:-36px;
}


.bnews-list .artblock .article-meta{
	display:none !important;
}

.bnews-list{
	position:relative;
	padding:30px 0px;

}

.bnews-list::before{
	content:'';
	background:#F18640;
	height:100%;
	width:4px;
	display:block;
	position:absolute;
	top:0px;
	left:50%;
	border-radius:50px;
	-ms-transform: translateX(-50%); /* IE 9 */
	-webkit-transform: translateX(-50%); /* Safari */
	transform: translateX(-50%);
	display:none;
	transition:all 0.3s ease;
}

.bnews-list .artblock{
	width:100%;
	display:table !important;
	position:relative;
	padding-bottom:30px !important;
	transition:all 0.3s ease;
	font-family: 'HelveticaNeue';
}
/* 
@media (min-width:769px){
	.bnews-list .artblock:nth-child(odd) > *{
		width:50%;
		float:right;
		text-align: left;
		display:table;
		clear:both;
		padding-left:30px !important;
	}

	.bnews-list .artblock:nth-child(even) > *{
		width:50%;
		text-align: right;
		padding-right:30px !important;
	}
}
 */
@media (max-width:768px){

}

	.bnews-list .artblock > *{
		padding-left:30px !important;
	}
	.bnews-list .artblock:nth-child(even) .name a::after{
		left:-36px;
	}
	.bnews-list::before{
		left:10px !important;
	}

.contact-info{
	padding-top:70px;
}

.contact-info iframe{
	width:100% !important;
	height:160px !important;
	margin-bottom:12px;	
}

.contact-info > span {
	padding:10px 0px 10px 40px;
	font-size:13.97px;
}

.contact-info > *{
	display:block;
}

.contact-info,
.contact-intro{
	font-family: 'HelveticaNeue';
}

.contact-info > span:nth-child(2){
	background:url('../image/Ellipse-3.png') 5px center no-repeat;
}
.contact-info > span:nth-child(3){
	background:url('../image/phone.png') 5px center no-repeat;
}

.contact-info  > form .col-sm-6:nth-child(odd){
	padding-right:8px;
}

.contact-info  > form .col-sm-6:nth-child(even){
	padding-left:8px;
}

.contact-info  > form{
	margin-top:12px;
}

.contact-info  > form > *{
	padding-bottom:16px;
}

.contact-info  > form * > *{
	border-radius:0px !important;
	transition:all 0.3s ease;
	resize:vertical;
}

.contact-info  > form * > *:focus,
.contact-info  > form * > *:hover:not(div){
	background:#F1863E;
	border-color:#fff;
	color:#fff
}

.contact-info  > form * > *:focus::-webkit-input-placeholder,
.contact-info  > form * > *:hover::-webkit-input-placeholder{
	color:#fff
}

.contact-info  > form * > *:focus:-moz-placeholder,
.contact-info  > form * > *:hover:-moz-placeholder{
	color:#fff
}

.contact-info  > form * > *:focus::-moz-placeholder,
.contact-info  > form * > *:hover::-moz-placeholder{
	color:#fff
}

.contact-info  > form * > *:focus:-ms-input-placeholder,
.contact-info  > form * > *:hover:-ms-input-placeholder{
	color:#fff
}


button.curved,
div.curved,
a.curved,
input.curved{
	border-radius:3px !important;
	outline:0px;
}

@media (max-width:768px){
	.contact-info  > form .col-sm-6:nth-child(odd){
		padding-right:15px;
	}

	.contact-info  > form .col-sm-6:nth-child(even){
		padding-left:15px;
	}

}


.login_page h2{
	margin-bottom:0px;
	margin-top:8px;
	line-height: 100%;
}

.account_page h2,
.login_page h2 + p{
	font-family: 'HelveticaNeue';
	color:#686868;
	font-size:16px;
}

.login_page .col-sm-6{
	background:transparent;

}

.login_page .well{
	border:12px solid #E6E6E6;
	background:#fff;
	border-radius:0px;
	box-shadow:none;
	min-height:350px;
	position:relative;
}

.login_page .btn{
	position:absolute;
	bottom:22px;
	left:22px;
}

.register_page legend{
	color:#646464;
	border:0px;
	font-size:16px;
}

.product_page input[name="quantity"]{
	text-align:center;
}

@media (min-width:992px){	
	.register_page .col-sm-10{
		width:50%;
	}

	.register_page .col-sm-2{
		text-align: left;
		padding-left:40px;
	}
	.register_page .form-group{
		margin-bottom:5px;
	}

	.register_page fieldset + fieldset{
		margin-top:10px;
	}
}

.account_page ul{
	line-height: 200%;
}

.account_page ul li{
	position:relative;
	padding-left:82px;
}

.account_page ul li::before{
	content:'';
	border-left:5px solid #000;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	display:block;
	width:0;
	height:0;
	position:absolute;
	left:45px;
	top:5px;
}

.cart_page td{
	border-color:#959595 !important;
}

.cart_page table{
	border-top:1px solid #959595;
}

.cart_page table thead td{
	font-weight:bold;
	padding-top:10px;
	padding-bottom:9px;
	font-size:16px;
	color:#444444;
	letter-spacing: 1px;
}

.cart_page table tbody td img{
	border: 1px solid #A2B0B9;
	border-radius: 0px;
}

.cart_page table tbody td a,
.cart_page table tbody td{
	color:#444444;	
}

.cart_page table tbody td button.btn{
	min-width: 0px;
}

.cart-total.table>tbody>tr>td{
	color:#444444;
	padding-top:0px;
	padding-bottom:0px;
}
.cart-total.table>tbody>tr:first-child>td{
	padding-top:18px;
}


.cart-total td:last-child{
	width:160px;
	padding-left:44px;
	text-align: left;
	color:#444444;
}

.cart-total tr:not(:first-child) td{
	border:0px;
}

.cart-total tr:last-child td{
	font-size:18px;
	color:#444444;
}

.table-striped>tbody>tr:nth-of-type(odd){
	background:transparent;
}

.table-striped>tbody>tr:nth-of-type(odd):hover{
	background:#f5f5f5;
}

.quickcheckout-heading{
	border-bottom:1px solid #646464;
	background:transparent !important;
}

.quickcheckout-heading > i {
	display:none;
}

.quickcheckout-content{
	border:0px !important;
}
textarea{
	resize:vertical;
}

.order-info thead td,
.quickcheckout-cart thead td{
	background:#c6c6c6 !important;
	border-color:#B6B6B6 !important;
}

.quickcheckout-cart td a{
	color:#333;
	font-size:12px;
}

.order-info td,
.quickcheckout-cart td,
.quickcheckout-cart{
	border-color:#B6B6B6 !important;
}

.radio.image{
	display:inline-block !important;
	vertical-align:top;
	width:50px;
	height:50px;
	overflow:hidden;
	    margin: 2px;
}

div[id^='input-option']{
	display:block !important;
}


.radio.image > label{
	padding:0px;
}

.radio.image input{
	display:none;
}

.radio.image input + *{
	border:2px solid #ccc !important;
	transition:all 0.3s ease;
}
.radio.image input:hover + *,
.radio.image input:checked + *{
	border:2px solid #f0f !important;
}

.navi,
.navc{
	clear:both;
	display:block;
	width:100%;
	margin-top:50px;
	margin-bottom:40px;
}

.navi h3,
.navc h3{
	display:inline-block;
	margin:0px;
	vertical-align:top;
	font-size:16px;
	cursor:pointer;
	font-weight:bold;
	text-transform:uppercase;	
}

.navi h3{
	cursor:auto;
	margin:auto;
	display:block;
}

.navc h3 + h3{
	margin-left:5px;
	padding-left:7px;
	border-left:2px solid #000;
}

.sections{
	padding:0px;
	max-height:0px;
	overflow:hidden;
	
	transition:all 0.3s ease;
}

.sections.active{
	max-height:10000000000000px;
}

.section_container{
	display:table;
	width:100%;
	border:3px solid #fff;
	border-radius:7px;
	padding:14px;
}

.section_container + .section_container{
	margin-top:15px;
}

.section_container img{
	vertical-align:top;
	border:3px solid #fff;
	border-radius:7px;
	max-width:90%;
	/* height:auto !important; */
	display:inline-block;
}

.section_container img{
	margin:0px auto 25px;
	margin-left:85px;
}

.section_container p:last-child{
	text-align:justify;
}
@media (max-width:768px){
	.section_container img{
		margin: 0px auto 15px;
		float:none !important;
		display: block;
	}
}

.section_container h4{
	font-size:25px;
	text-transform:uppercase;
	font-weight:bold;
}



.section_container:nth-child(odd){
	background:#FF9235;
}

.section_container:nth-child(even){
	background:#F77507;
}

.ccc + h1{display:none;}

.ccc .watermark{
	position:absolute;
	height:164px;
	overflow:hidden;
	width:100%;
	font-size:150px;
	color:rgba(255,255,255,0.1);
	text-transform:uppercase;
	top:-15px;
	text-align:right;
	line-height:100%;
	right:0px;
	z-index:0;
	 user-select: none;
        -moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
}

.watermark.watermark2{
	bottom:0px;
	top:auto;
	left:0px;
	right:auto;
	text-align:left;
}

@media (max-width:768px){
	.ccc .watermark{
		display:none;
	}
}

.ccc > * > *{
	position:relative;
	overflow:hidden;
}

.ccc > * > * > *:not(.watermark){
	position:relative;
	z-index:2;
}

.btns{
	cursor:pointer;
	display:table;
	position:absolute;
	z-index:2;
	top:50%;
	left:0px;
	font-size:17px;
	line-height:19px;
	color:#fff;
	background:#ccc;
	padding:7px 10px;
	transform:translateY(-50%);
}

.btns + input + .btns{
	left:auto;
	right:0px;
}

	.product_page input[name="quantity"]{
		text-align:center;
	}
.tgeas{
	display:block;
	position:relative;
}
	@media (min-width:993px){
		.tgeas{
			width:145px;
		}
	}
	
	.fa.fa-1.fa-youtube{
		background:#CC181E;
  border:1px solid #888;
  border-radius:3px;
  color:#FFFFFF;
  font-size:28px !important;
  line-height:99%;
  padding:3px 5px;
	}
	
	.nofloat li{float:left;}
	.nofloat li + li{margin-left:7px;}

	
.bnews-list .artblock .name a{
	font-size: 18px !important;
}

.information-information a.btn.btn-primary{
	border:2px solid #fff;
	border-radius:0px !important;
	background:transparent !important;
}

.ctg-option{
	margin:10px auto;
}

.section_class{
	margin-bottom:20px;
	display:block;
}
	
.information-information.iid-10 table{
	width:100% !important;
}
	
.information-information.iid-10 td{
	padding:7px;
}

.information-information.iid-10 td img{
	width:100% !important;
}
